<?php 
session_start();
require_once(dirname(__DIR__, 2) . '/config.php');
require_once(BASE_PATH . '/db/idl_connect.php');
if(isset($_SESSION['user_droits'])) {
	mysqli_query($bdd,"UPDATE ".$prefix."_freqres SET statut = '1' WHERE freqres_id = '".$_REQUEST['freqres_id']."'");	
}
mysqli_close($bdd);
?>